* {
    margin: 0;
    padding: 0;
}
/* Formatação body */
body {
    font-size: 1em;
    font-family: "trebuchet ms", helvetica, sans-serif;
    background: #e6e6e6;
}

/* Formatação cabeçalho, logo, menu */
#cabecalho {
    background-color: #f7bb00;
    padding: 15px;
    text-align: center;
}

#logo, #menu {
    padding: 10px;
}
/* Formatação principal */
#principal {
    width: 920px;
    margin: 0 auto;
    padding: 15px;
}
/* Formatação postagens, lateral, rodape */
#area-postagens {
    width: 660px;
    float: left;
}

#area-lateral {
    width: 240px;
    float: right;
}
/* Formatação postagem */
.postagem {
    padding: 20px;
    margin-bottom: 20px;
    background: white;
}

.postagem-lateral {
    font-size: 0.8em;
    padding: 5px;
}

.conteudo-lateral {
	background: white;
	padding: 10px;
	margin-bottom: 20px;
}

.data-post {
    font-size: 0.8em;
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
}

#rodape {
    clear: both;
    text-align: center;
    padding: 15px;
    background: #ccc;
}

.branco {
    color: white;
}

/* Formatação links menu*/
a {
    text-decoration: none;
}

 a:link, a:visited {
    color: #f7b600;
}

a:hover {
    text-decoration: underline;
}

#menu a:link, #menu a:visited {
    color: #ffffff;
    padding: 8px 12px;
}

#menu a:hover {
    color: #f7b600;
    background-color: #ffffff;
    text-decoration: none;
}
/* Formatação geral */
h1 {
    color: #4e4e4e;
    font-size: 2.5em;
}

h2 {
    color: #f7b600;
}

h3 {
    color: #565656;
    background: #ccc;
    padding: 5px;
}







